{% extends 'base.html.twig' %}

{% block title %}PortfolioController!{% endblock %}

{% block body %}

<section class="projets">

    {% for projet in projets %}

    <projet>
        <h2>{{ projet.title }}</h2>

        <div class="content">
            <a href=""></a>
            
            {{ projet.content | raw }}

            <a href="{{ path('portfolio_show', {'id': projet.id}) }}" class="btn btn-primary">voir</a>
        </div>
    </projet>

    {% endfor %}


</section>
{% endblock %}